Get PlateDesignTemplate by ID
Get a single PlateDesignTemplate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
plate_design_template_id
ID of the PlateDesignTemplate.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
archiveReason
archived
createdAt
creator
id
modifiedAt
name
plateRecord
templateCollection
webUrl
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error